/*@import url(../../assets/css/vendor/bootstrap.css);*/

/**

 * -------------------------

 * @section Generals

 * @info    This properties are for entire front-end and we could use whenever

 * -------------------------

*/

body {

  font-family: "Open Sans", sans-serif;

  font-size: 15px;

  line-height: 1.42857;

  color: #263131; }



/**

 * -------------------------

 * @info Page

 * -------------------------

*/

.page {

  margin-top: 30px; }

  .page .container {

    padding: 0;

    max-width: 1500px;

    width: 100%; }



/**

 * -------------------------

 * @info Misc

 * -------------------------

*/

img {

  -ms-interpolation-mode: bicubic;

  border: none; }



.preloader {

  padding: 10px 0; }





/* colores plantilla */

.colorRojo {

	color: #C92400;

}



.colorGris {

	color: #afafaf;

}



/**

 * -------------------------

 * @info Links

 * -------------------------

*/

a {

  color: #72BD44; /* #C92400 */

  text-decoration: none; }

  a:hover {

    color: #72BD44; /*C92400*/

    text-decoration: underline; }



/**

 * -------------------------

 * @section Header

 * -------------------------

*/

.gobmx-header {

  font-weight: 700; }

  .gobmx-header > div {

    z-index: 2000;

    height: 160px; }

  .gobmx-header .container {

    width: 100%;

    max-width: 1200px;

    padding: 0; }

  .gobmx-header li {

    margin: 0 15px; }

    .gobmx-header li a {

      color: #717171;

      font-size: 16px;

      display: block;

      padding: 0 5px;

      line-height: 20px; }

  .gobmx-header .network-nav {

    background: #E8ECED;

	border-bottom: 4px solid #F2F2F2;	}

    .gobmx-header .network-nav .logo {

      margin: 7px 0 0 15px; }

    .gobmx-header .network-nav nav a {

      position: relative; }

      .gobmx-header .network-nav nav a.current:after {

        display: block; }

      .gobmx-header .network-nav nav a:after {

        content: "";

        position: absolute;

        left: 50%;

        margin-left: -15px;

        width: 0;

        height: 0;

        border-left: 15px solid transparent;

        border-right: 15px solid transparent;

        border-bottom: 15px solid #333333;

        border-top: 15px solid transparent;

        bottom: -9px;

        display: none; }

  .gobmx-header .top-nav {

    background: #333333;

    -webkit-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.15);

    -moz-box-shadow: 0 3px 3px rgba(0, 0, 0, 0.15);

    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.15); }

    .gobmx-header .top-nav.fixed {

      position: fixed;

      margin-top: 0; }



/**

 * -------------------------

 * @section Footer

 * -------------------------

*/

.gobmx-footer {

  border-top: 7px solid #414142;

  background: #dddddd;

  position: relative;

  padding: 45px 0 25px 0;

  display: block;

  margin-top: 20px; }

  .gobmx-footer .container {

    width: 100%;

    max-width: 1200px;

    padding: 0; }

  .gobmx-footer .contact-methods {

    padding-bottom: 35px; }

    .gobmx-footer .contact-methods .way {

      width: 20%;

      font-size: 12px; }

      .gobmx-footer .contact-methods .way.about {

        width: 40%; }

      .gobmx-footer .contact-methods .way a, .gobmx-footer .contact-methods .way span {

        color: #263131;

        text-decoration: underline; }

      .gobmx-footer .contact-methods .way .wrap {

        padding: 0 15px; }

        .gobmx-footer .contact-methods .way .wrap p {

          padding-top: 15px;

          margin-bottom: 0; }

        .gobmx-footer .contact-methods .way .wrap h3 {

          color: #263131;

          font-size: 16px;

          margin: 0; }

        .gobmx-footer .contact-methods .way .wrap ul {

          padding-top: 5px; }

          .gobmx-footer .contact-methods .way .wrap ul li {

            padding-top: 15px; }

          .gobmx-footer .contact-methods .way .wrap ul a {

            padding-left: 25px;

            min-height: 16px;

            background: no-repeat left top; }

        .gobmx-footer .contact-methods .way .wrap .apple {

          background-image: url("/assets/images/gobmx/icons/apple-ft.png"); }

        .gobmx-footer .contact-methods .way .wrap .google {

          background-image: url("/assets/images/gobmx/icons/google-ft.png"); }

        .gobmx-footer .contact-methods .way .wrap .fb {

          background-image: url("/assets/images/gobmx/icons/fb-ft.png"); }

        .gobmx-footer .contact-methods .way .wrap .tw {

          background-image: url("/assets/images/gobmx/icons/tw-ft.png"); }

        .gobmx-footer .contact-methods .way .wrap .yt {

          background-image: url("/assets/images/gobmx/icons/yt-ft.png"); }

        .gobmx-footer .contact-methods .way .wrap .email {

          background: url("/assets/gobmx/icons/email-ft.png") no-repeat right top;

          min-height: 16px;

          padding-right: 20px;

          text-decoration: underline; }

  .gobmx-footer .bottom-nav {

    border-top: 1px solid #b7b7b7;

    padding-top: 25px;

    text-align: center; }

    .gobmx-footer .bottom-nav .logo {

      margin: 0 70px; }



/**

 * -------------------------

 * @info Tabs

 * -------------------------

*/

.nav-tabs {

  border-bottom: 1px solid #dddddd; }

  .nav-tabs > li > a {

    border: 1px solid #dddddd;

    border-bottom: 0;

    -webkit-border-radius: 0;

    -moz-border-radius: 0;

    border-radius: 0;

    background-color: #f9f9f9;

    color: #263131;

    padding: 18px 25px;

    margin-right: -1px; }

    .nav-tabs > li > a:hover {

      border: 1px solid #dddddd; }

  .nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {

    border-top-color: #703885; /* #C92400; */

    background-color: white;

    color: #703885; /*#C92400;*/

     }



/**

 * -------------------------

 * @info Tab content

 * -------------------------

*/

.tab-content {

  border: 1px solid #dddddd;

  border-top: 0;

  padding: 15px; }

  .tab-content > .tab-pane > p:last-child, .tab-content > .tab-pane > ul:last-child, .tab-content > .tab-pane > ol:last-child, .tab-content > .tab-pane > blockquote:last-child, .tab-content > .tab-pane > .form-control:last-child, .tab-content > .tab-pane > .table:last-child, .tab-content > .tab-pane > .navbar:last-child, .tab-content > .tab-pane > .jumbotron:last-child, .tab-content > .tab-pane > .alert:last-child, .tab-content > .tab-pane > .panel:last-child, .tab-content > .tab-pane > .list-group:last-child, .tab-content > .tab-pane > .well:last-child, .tab-content > .tab-pane > .progress:last-child, .tab-content > .tab-pane > .progress:last-child, .tab-content > .tab-pane > .page:last-child, .tab-content > .tab-pane > .page > .container > *:last-child,

  .tab-content > .tab-pane form > .form-group:last-child,

  .tab-content > .tab-pane form > .help-block:last-child,

  .tab-content > .tab-pane .form-group > .help-block:last-child, .tab-content > .tab-pane > .table-responsive:last-child > .table {

    margin-bottom: 0; }

  .tab-content > .tab-pane > .page {

    margin-top: 0; }



/**

 * -------------------------

 * @info Dropdown menu

 * -------------------------

*/

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {

  background-color: #1a79a7;

  color: white; }



/**

 * -------------------------

 * @section Generals

 * -------------------------

*/

.no-border {

  border: none !important; }



.no-border-top {

  border-top: none !important; }



.no-border-left {

  border-left: none !important; }



.no-border-right {

  border-right: none !important; }



.no-border-bottom {

  border-bottom: none !important; }



.no-margin {

  margin: 0px !important; }



.no-margin-right {

  margin-right: 0px !important; }



.no-margin-left {

  margin-left: 0px !important; }



.no-margin-bottom {

  margin-bottom: 0px !important; }



.no-margin-top {

  margin-top: 0px !important; }



.no-padding {

  padding: 0px !important; }



.no-padding-top {

  padding-top: 0px !important; }



.no-padding-left {

  padding-left: 0px !important; }



.no-padding-right {

  padding-right: 0px !important; }



.no-padding-bottom {

  padding-bottom: 0px !important; }



.gobmx-header ul, .gobmx-footer .contact-methods .way .wrap ul {

  margin: 0;

  padding: 0;

  list-style-type: none; }



/**

 * -------------------------

 * @info Buttons

 * -------------------------

*/

.btn {

  -webkit-border-radius: 0;

  -moz-border-radius: 0;

  border-radius: 0;

  outline: none !important;

  padding: 8px 20px; }

  .btn.disabled, .btn.disabled:hover, .btn.disabled:focus, .btn.disabled:active, .btn.disabled.active, .btn[disabled], .btn[disabled]:hover, .btn[disabled]:focus, .btn[disabled]:active, .btn[disabled].active, fieldset[disabled] .btn, fieldset[disabled] .btn:hover, fieldset[disabled] .btn:focus, fieldset[disabled] .btn:active, fieldset[disabled] .btn.active {

    opacity: 1;

    filter: alpha(opacity=100); }

    .btn.disabled.btn-default, .btn.disabled:hover.btn-default, .btn.disabled:focus.btn-default, .btn.disabled:active.btn-default, .btn.disabled.active.btn-default, .btn[disabled].btn-default, .btn[disabled]:hover.btn-default, .btn[disabled]:focus.btn-default, .btn[disabled]:active.btn-default, .btn[disabled].active.btn-default, fieldset[disabled] .btn.btn-default, fieldset[disabled] .btn:hover.btn-default, fieldset[disabled] .btn:focus.btn-default, fieldset[disabled] .btn:active.btn-default, fieldset[disabled] .btn.active.btn-default {

      background: white;

      color: #dddddd; }

    .btn.disabled.btn-primary, .btn.disabled:hover.btn-primary, .btn.disabled:focus.btn-primary, .btn.disabled:active.btn-primary, .btn.disabled.active.btn-primary, .btn[disabled].btn-primary, .btn[disabled]:hover.btn-primary, .btn[disabled]:focus.btn-primary, .btn[disabled]:active.btn-primary, .btn[disabled].active.btn-primary, fieldset[disabled] .btn.btn-primary, fieldset[disabled] .btn:hover.btn-primary, fieldset[disabled] .btn:focus.btn-primary, fieldset[disabled] .btn:active.btn-primary, fieldset[disabled] .btn.active.btn-primary {

      background: #45afe2;

      border-color: #45afe2; }

    .btn.disabled.btn-secondary, .btn.disabled:hover.btn-secondary, .btn.disabled:focus.btn-secondary, .btn.disabled:active.btn-secondary, .btn.disabled.active.btn-secondary, .btn[disabled].btn-secondary, .btn[disabled]:hover.btn-secondary, .btn[disabled]:focus.btn-secondary, .btn[disabled]:active.btn-secondary, .btn[disabled].active.btn-secondary, fieldset[disabled] .btn.btn-secondary, fieldset[disabled] .btn:hover.btn-secondary, fieldset[disabled] .btn:focus.btn-secondary, fieldset[disabled] .btn:active.btn-secondary, fieldset[disabled] .btn.active.btn-secondary {

      background: #849f9f;

      border-color: #849f9f; }

    .btn.disabled.btn-success, .btn.disabled:hover.btn-success, .btn.disabled:focus.btn-success, .btn.disabled:active.btn-success, .btn.disabled.active.btn-success, .btn[disabled].btn-success, .btn[disabled]:hover.btn-success, .btn[disabled]:focus.btn-success, .btn[disabled]:active.btn-success, .btn[disabled].active.btn-success, fieldset[disabled] .btn.btn-success, fieldset[disabled] .btn:hover.btn-success, fieldset[disabled] .btn:focus.btn-success, fieldset[disabled] .btn:active.btn-success, fieldset[disabled] .btn.active.btn-success {

      background: #9fd79e;

      border-color: #9fd79e; }

    .btn.disabled.btn-warning, .btn.disabled:hover.btn-warning, .btn.disabled:focus.btn-warning, .btn.disabled:active.btn-warning, .btn.disabled.active.btn-warning, .btn[disabled].btn-warning, .btn[disabled]:hover.btn-warning, .btn[disabled]:focus.btn-warning, .btn[disabled]:active.btn-warning, .btn[disabled].active.btn-warning, fieldset[disabled] .btn.btn-warning, fieldset[disabled] .btn:hover.btn-warning, fieldset[disabled] .btn:focus.btn-warning, fieldset[disabled] .btn:active.btn-warning, fieldset[disabled] .btn.active.btn-warning {

      background: #f9d8a3;

      border-color: #f9d8a3; }

    .btn.disabled.btn-danger, .btn.disabled:hover.btn-danger, .btn.disabled:focus.btn-danger, .btn.disabled:active.btn-danger, .btn.disabled.active.btn-danger, .btn[disabled].btn-danger, .btn[disabled]:hover.btn-danger, .btn[disabled]:focus.btn-danger, .btn[disabled]:active.btn-danger, .btn[disabled].active.btn-danger, fieldset[disabled] .btn.btn-danger, fieldset[disabled] .btn:hover.btn-danger, fieldset[disabled] .btn:focus.btn-danger, fieldset[disabled] .btn:active.btn-danger, fieldset[disabled] .btn.active.btn-danger {

      background: #ff5530;

      border-color: #ff5530; }



/**

 * -------------------------

 * @info Buttons variants

 * -------------------------

*/

.btn-default {

  color: #263131;

  background-color: white;

  border-color: #dddddd; }

  .btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active {

    color: #263131;

    background-color: #cccccc;

    border-color: #aaaaaa; }

  .open .btn-default.dropdown-toggle {

    color: #263131;

    background-color: #cccccc;

    border-color: #aaaaaa; }

  .btn-default:active, .btn-default.active {

    background-image: none; }

  .open .btn-default.dropdown-toggle {

    background-image: none; }

  .btn-default .badge {

    color: white;

    background-color: #263131; }



.btn-primary {

  color: white;

  background-color: #703885; /* #1a79a7; */

  border-color: #703885; /* #1a79a7; */ 

 }

  .btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active {

    color: white;

    background-color: #536a6a; /* #0c394f; */

    border-color: #536a6a; /* #0c394f; */

  }

  .open .btn-primary.dropdown-toggle {

    color: white;

    background-color: #0c394f;

    border-color: #0c394f; }

  .btn-primary:active, .btn-primary.active {

    background-image: none; }

  .open .btn-primary.dropdown-toggle {

    background-image: none; }

  .btn-primary .badge {

    color: #1a79a7;

    background-color: white; }



.btn-secondary {

  color: white;

  background-color: #75bc4e; /* #263131; */

  border-color: #75bc4e; /* #263131; */

  }

  .btn-secondary:hover, .btn-secondary:focus, .btn-secondary:active, .btn-secondary.active {

    color: white;

    background-color: #536a6a;

    border-color: #536a6a; }

  .open .btn-secondary.dropdown-toggle {

    color: white;

    background-color: #536a6a;

    border-color: #536a6a; }

  .btn-secondary:active, .btn-secondary.active {

    background-image: none; }

  .open .btn-secondary.dropdown-toggle {

    background-image: none; }

  .btn-secondary .badge {

    color: #263131;

    background-color: white; }



.btn-success {

  color: white;

  background-color: #58b956;

  border-color: #58b956; }

  .btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active {

    color: white;

    background-color: #337831;

    border-color: #337831; }

  .open .btn-success.dropdown-toggle {

    color: white;

    background-color: #337831;

    border-color: #337831; }

  .btn-success:active, .btn-success.active {

    background-image: none; }

  .open .btn-success.dropdown-toggle {

    background-image: none; }

  .btn-success .badge {

    color: #58b956;

    background-color: white; }



.btn-warning {

  color: white;

  background-color: #f3af43;

  border-color: #f3af43; }

  .btn-warning:hover, .btn-warning:focus, .btn-warning:active, .btn-warning.active {

    color: white;

    background-color: #c47d0c;

    border-color: #c47d0c; }

  .open .btn-warning.dropdown-toggle {

    color: white;

    background-color: #c47d0c;

    border-color: #c47d0c; }

  .btn-warning:active, .btn-warning.active {

    background-image: none; }

  .open .btn-warning.dropdown-toggle {

    background-image: none; }

  .btn-warning .badge {

    color: #f3af43;

    background-color: white; }



.btn-danger {

  color: white;

  background-color: #ff363d; /* #C92400; */

  border-color: #ff363d; /* #C92400; */

   }

  .btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active {

    color: white;

    background-color: #536a6a; /* #631200;*/

    border-color: #536a6a; /* #631200; */ 

    }

  .open .btn-danger.dropdown-toggle {

    color: white;

    background-color: #631200;

    border-color: #631200; }

  .btn-danger:active, .btn-danger.active {

    background-image: none; }

  .open .btn-danger.dropdown-toggle {

    background-image: none; }

  .btn-danger .badge {

    color: #C92400;

    background-color: white; }



.btn-link {

  color: #2649d0; }

  .btn-link:hover, .btn-link:focus {

    color: #2649d0; }



/**

 * -------------------------

 * @info Button Sizes

 * -------------------------

*/

.btn-lg {

  padding: 12px 20px;

  font-size: 15px; }



.btn-sm {

  padding: 5px 20px;

  font-size: 12px; }



.btn-xs {

  padding: 1px 20px;

  font-size: 12px; }



/**

 * -------------------------

 * @info Pagination

 * -------------------------

*/

.pagination > li a, .pagination > li span {

  color: #1a79a7; }

  .pagination > li a:hover, .pagination > li a:focus, .pagination > li span:hover, .pagination > li span:focus {

    color: #1a79a7;

    background-color: #eeeeee; }

.pagination > li.hover a, .pagination > li.hover span {

  color: #1a79a7;

  background-color: #eeeeee; }

.pagination > li.active > a, .pagination > li.active > a:hover, .pagination > li.active > a:focus, .pagination > li.active > span, .pagination > li.active > span:hover, .pagination > li.active > span:focus {

  background-color: #1a79a7; }



/**

 * -------------------------

 * @info  Get Google Web Fonts

 * @see   Google Web Fonts

 * http://www.google.com/webfonts/

 * -------------------------

*/

/**

 * -------------------------

 * @info  Fonts

 * -------------------------

*/

.gobmx-footer .contact-methods {

  font-family: "Open Sans", Arial, Helvetica, sans-serif; }



.gobmx-header {

  font-family: "Lato", Arial, Helvetica, sans-serif; }



/**

 * -------------------------

 * @info Headings

 * -------------------------

*/

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {

  font-weight: 600; }



h1, .h1 {

  font-size: 30px; }



h2, .h2 {

  font-size: 28px; }



h3, .h3 {

  font-size: 24px; }



h4, .h4 {

  font-size: 20px; }



h5, .h5 {

  font-size: 18px; }



h6, .h6 {

  font-size: 16px; }



/**

 * -------------------------

 * @info Paragraphs

 * -------------------------

*/

small, .small {

  font-size: 12px;

  color: #999999; }



/**

 * -------------------------

 * @info Blockquote

 * -------------------------

*/

blockquote {

  font-weight: 700;

  font-size: 18px;

  border-left-color: #eeeeee; }

  blockquote footer {

    font-size: 12px;

    font-weight: 400; }

  blockquote.blockquote-reverse {

    border-right-color: #eeeeee; }



/**

 * -------------------------

 * @info Box model.

 * -------------------------

*/

.show {

  display: block !important; }



.hide {

  display: none !important; }



.in-block, .gobmx-footer .contact-methods .way .wrap ul a, .gobmx-footer .contact-methods .way .wrap .email, .gobmx-footer .bottom-nav > div {

  display: inline-block;

  zoom: 1;

  *display: inline; }



.middle {

  vertical-align: middle; }



.vmiddle {

  visibility: hidden; }



.vbottom {

  vertical-align: bottom; }



/**

 * -------------------------

 * @info Grid rules.

 * -------------------------

*/

.fl-left, .gobmx-header li, .gobmx-header .network-nav .logo, .gobmx-footer .contact-methods .way, .gobmx-footer .bottom-nav .logo {

  float: left; }



.fl-right, .gobmx-header .network-nav nav, .gobmx-header .top-nav nav {

  float: right; }



.no-float {

  float: none !important; }



.ow-hidden, .gobmx-header ul, .gobmx-header .network-nav .container, .gobmx-footer .bottom-nav > div {

  overflow: hidden; }



.clear-fix, .gobmx-footer .contact-methods {

  zoom: 1; }



.clear-fix:before, .clear-fix:after, .gobmx-footer .contact-methods:before, .gobmx-footer .contact-methods:after {

  content: " ";

  height: 0;

  clear: both;

  display: table; }



.clear {

  clear: both; }



/**

 * -------------------------

 * @info Table with zebra style

 * -------------------------

*/

.table-striped > thead > tr > th {

  border-bottom: 0; }

.table-striped > tbody > tr > td, .table-striped > tbody > tr th {

  border-top: 0; }

.table-striped > tbody > tr:nth-child(odd) > td,

.table-striped > tbody > tr:nth-child(odd) > th {

  background-color: #f2f8fc; }



/**

 * -------------------------

 * @info Label

 * -------------------------

*/

form .control-label, label {

  font-weight: 400 !important;

  font-size: 13px !important; }



/**

 * -------------------------

 * @info Form control

 * -------------------------

*/

.form-control {

  -webkit-box-shadow: none;

  -moz-box-shadow: none;

  box-shadow: none;

  -webkit-border-radius: 0;

  -moz-border-radius: 0;

  border-radius: 0;

  font-size: 13px;

  padding: 8px 15px;

  height: 40px; }



/**

 * -------------------------

 * @info Help block

 * -------------------------

*/

.help-block {

  font-size: 13px;

  color: #7b7b7b; }



/**

 * -------------------------

 * @info Validations

 * -------------------------

*/

.has-success .help-block,

.has-success .control-label,

.has-success .radio,

.has-success .checkbox,

.has-success .radio-inline,

.has-success .checkbox-inline {

  color: #337831; }

.has-success .form-control {

  border-color: #337831;

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); }

  .has-success .form-control:focus {

    border-color: #245323;

    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #58b956;

    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #58b956;

    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #58b956; }

.has-success .input-group-addon {

  color: #337831;

  border-color: #337831;

  background-color: whitesmoke; }

.has-success .form-control-feedback {

  color: #337831; }



.has-warning .help-block,

.has-warning .control-label,

.has-warning .radio,

.has-warning .checkbox,

.has-warning .radio-inline,

.has-warning .checkbox-inline {

  color: #c47d0c; }

.has-warning .form-control {

  border-color: #c47d0c;

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); }

  .has-warning .form-control:focus {

    border-color: #945e09;

    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #f3af43;

    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #f3af43;

    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #f3af43; }

.has-warning .input-group-addon {

  color: #c47d0c;

  border-color: #c47d0c;

  background-color: whitesmoke; }

.has-warning .form-control-feedback {

  color: #c47d0c; }



.has-error .help-block,

.has-error .control-label,

.has-error .radio,

.has-error .checkbox,

.has-error .radio-inline,

.has-error .checkbox-inline {

  color: #C92400; }

.has-error .form-control {

  border-color: #C92400;

  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);

  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075); }

  .has-error .form-control:focus {

    border-color: #961b00;

    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ff5530;

    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ff5530;

    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ff5530; }

.has-error .input-group-addon {

  color: #C92400;

  border-color: #C92400;

  background-color: whitesmoke; }

.has-error .form-control-feedback {

  color: #C92400; }



/**

 * -------------------------

 * @info Breadcrumbs

 * -------------------------

*/

.breadcrumb {

  font-size: 14px; }

  .breadcrumb > li + li:before, .breadcrumb > li + li:before {

    padding: 0 3px; }

  .breadcrumb > li + li:before, .breadcrumb > li a, .breadcrumb > li + li:before, .breadcrumb > li a {

    color: #263131; }

  .breadcrumb > li.active, .breadcrumb > li.active {

    color: #263131; } /* #C92400 */



/**

 * -------------------------

 * @info Basic panel

 * -------------------------

*/

.panel {

  -webkit-border-radius: 0;

  -moz-border-radius: 0;

  border-radius: 0;

  -webkit-box-shadow: none;

  -moz-box-shadow: none;

  box-shadow: none; }



.panel-title {

  font-size: 18px; }



.panel-heading {

  -webkit-border-radius: 0;

  -moz-border-radius: 0;

  border-radius: 0; }



.panel-body > p:last-child, .panel-body > ul:last-child, .panel-body > ol:last-child, .panel-body > blockquote:last-child, .panel-body > .form-control:last-child, .panel-body > .table:last-child, .panel-body > .navbar:last-child, .panel-body > .jumbotron:last-child, .panel-body > .alert:last-child, .panel-body > .panel:last-child, .panel-body > .list-group:last-child, .panel-body > .well:last-child, .panel-body > .progress:last-child, .panel-body > .progress:last-child, .panel-body > .page:last-child, .panel-body > .page > .container > *:last-child,

.panel-body form > .form-group:last-child,

.panel-body form > .help-block:last-child,

.panel-body .form-group > .help-block:last-child, .panel-body > .table-responsive:last-child > .table {

  margin-bottom: 0; }

.panel-body > .page {

  margin-top: 0; }



/**

 * -------------------------

 * @info Panel variants

 * -------------------------

*/

.panel-primary {

  border-color: #1a79a7; }

  .panel-primary > .panel-heading {

    background-color: #1a79a7;

    color: white; }

    .panel-primary > .panel-heading + .panel-collapse .panel-body {

      border-top-color: #1a79a7; }

  .panel-primary > .panel-footer + .panel-collapse .panel-body {

    border-bottom-color: #1a79a7; }



.panel-success {

  border-color: #58b956; }

  .panel-success > .panel-heading {

    background-color: #58b956;

    color: white; }

    .panel-success > .panel-heading + .panel-collapse .panel-body {

      border-top-color: #58b956; }

  .panel-success > .panel-footer + .panel-collapse .panel-body {

    border-bottom-color: #58b956; }



.panel-warning {

  border-color: #f3af43; }

  .panel-warning > .panel-heading {

    background-color: #f3af43;

    color: white; }

    .panel-warning > .panel-heading + .panel-collapse .panel-body {

      border-top-color: #f3af43; }

  .panel-warning > .panel-footer + .panel-collapse .panel-body {

    border-bottom-color: #f3af43; }



.panel-danger {

  border-color: #C92400; }

  .panel-danger > .panel-heading {

    background-color: #C92400;

    color: white; }

    .panel-danger > .panel-heading + .panel-collapse .panel-body {

      border-top-color: #C92400; }

  .panel-danger > .panel-footer + .panel-collapse .panel-body {

    border-bottom-color: #C92400; }



.panel-default {

  border-color: #dddddd; }

  .panel-default > .panel-heading {

    background-color: #f9f9f9;

    color: #263131; }

    .panel-default > .panel-heading + .panel-collapse .panel-body {

      border-top-color: #dddddd; }

  .panel-default > .panel-footer + .panel-collapse .panel-body {

    border-bottom-color: #dddddd; }



/**

 * -------------------------

 * @info Panel group

 * -------------------------

*/

.panel-group .panel {

  -webkit-border-radius: 0;

  -moz-border-radius: 0;

  border-radius: 0; }

  .panel-group .panel .panel-title {

    padding: 10px 55px 10px 15px;

    cursor: pointer; }

  .panel-group .panel.panel-default .panel-title {

    color: #263131;

    background-position: right center;

    background-repeat: no-repeat;

    background-image: url("/assets/images/gobmx/icons/panel-collapsed.png"); }

    .panel-group .panel.panel-default .panel-title.collapsed {

      background-image: url("/assets/images/gobmx/icons/panel.png"); }



/**

 * -------------------------

 * @info Popover

 * -------------------------

*/

.popover {

  width: 260px;

  padding: 0px;

  border: 0;

  -webkit-border-radius: 0;

  -moz-border-radius: 0;

  border-radius: 0;

  -webkit-box-shadow: none;

  -moz-box-shadow: none;

  box-shadow: none;

  background: #eeeeee; }

  .popover.top .arrow, .popover.top .arrow:after {

    border-top-color: #eeeeee; }

  .popover.right .arrow, .popover.right .arrow:after {

    border-right-color: #eeeeee; }

  .popover.bottom .arrow, .popover.bottom .arrow:after {

    border-bottom-color: #eeeeee; }

  .popover.left .arrow, .popover.left .arrow:after {

    border-left-color: #eeeeee; }

  .popover .popover-title {

    display: none; }

  .popover .popover-content {

    padding: 20px; }

    .popover .popover-content > p:last-child {

      margin-bottom: 0; }

